local fn = _gn(0xA1EB5D029E0191D3)
--- The higher the modifier, the slower the motivationState value will decrease
function Global.SetPedMotivationModifier(ped, motivationState, modifier)
	return fn(ped, motivationState, modifier)
end
